View Issue Details

IDProjectCategoryView StatusLast Update
0015386BuildsysCi.centos.org Ecosystem Testingpublic2018-12-04 18:25
Reportermrc0mmand 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Summary0015386: Access request for 'systemd-pr-build' project
DescriptionHello,

As a new co-maintainer of the systemd CentOS CI[0], I'd like to request an access to the systemd-pr-build project[1]. I'll ping the current owners to give
additional signoff, if necessary.

Thanks!

[0] https://github.com/systemd/systemd-centos-ci
[1] https://ci.centos.org/job/systemd-pr-build/
Additional InformationSSH key:
ssh-rsa AAAAB3NzaC1yc2EAAAADAQABAAACAQDNue6uAxBm9Q1QaRCO7WU3efVapeHQIhdEzzi8Usy53+eJVcbLnJi1BqgHUkKdeqd3PyhMgXe95rSPACv3LOD0WRNghOuJ15yB+r9c4qX3ozNkjSqOe3e1Bj84GPk9zGCF4Ok56c1vY+uX4uscuOooFhj+eaTP7634rpLU+p8xScGr+SMTvM4JmvM/i8MZodjPQsRk1314HD14BB7+o3rYadjnjw2LskPoWO2ZvNH6A+D5xseHs7vQ7ih7uKR9e1XJwDJLP2MdA8Q9uW27ypR8JfXHjM+TaPTyYcVxjUSzAzyEOwGQV+6oVtaD/bW0QBRiC4AbqoCq66yiY161n5QFT6VAQZSdMwPofHVBX4PxyvmN5eqnCaCZAfq1aXmbcUnz+3O5BE/BIcjcPHAINFZs21XRYtBY7qAuatZvkNXmqO0YLto01f1AcHueNlDKfn2GiQM1mPGMh5IQD4fNQTXny/o0Qfi3hy4W1ff0bz5GzQeWrNngYDM83r6cSC7yxod/R6H2+rKQudxRwxkNQRogyVx/mk7l7QIBJmnaeRk3lFK9C+4z+YSAriggzZP7foY75htH0pUZa/cJM1vVtermWnQIQkoxcOmuXH2zfa/bPKB0ADjebauAz+RO0J8efUcpsJUbMD0MfIwHpT4WMglrbLKHFSDMgX3H9gXnEhv7lQ== fsumsal@pyrelight

GPG key: http://pool.sks-keyservers.net/pks/lookup?op=vindex&fingerprint=on&search=0xFB738CE27B634E4B
TagsNo tags attached.

Activities

zbyszek

zbyszek

2018-10-25 12:03

reporter   ~0032987

I can confirm that @mrc0mmand is taking over the maintenance of systemd's centos-CI.
mrc0mmand

mrc0mmand

2018-11-19 16:22

reporter   ~0033127

Resolved with @bstinson over IRC, can be closed, thanks!

Issue History

Date Modified Username Field Change
2018-10-18 09:10 mrc0mmand New Issue
2018-10-25 11:57 arrfab View Status private => public
2018-10-25 11:57 arrfab Note Added: 0032986
2018-10-25 12:03 zbyszek Note Added: 0032987
2018-11-19 16:22 mrc0mmand Note Added: 0033127
2018-12-04 18:25 bstinson Status new => resolved
2018-12-04 18:25 bstinson Resolution open => fixed